### Hierarchy

- MSMediaKeys

## Index

### Properties

- keySystem

### Methods

- createSession

## Properties

### keySystem

keySystem: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9637

## Methods

### createSession

- createSession(type: string, initData: Uint8Array, cdmData?: Uint8Array | null): MSMediaKeySession

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9638

  #### Parameters

  - ##### type: string

  - ##### initData: Uint8Array

  - ##### Optional cdmData: Uint8Array | null

  #### Returns MSMediaKeySession

Generated using TypeDoc